# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Mon Dec 28 14:27:21 UTC 2015
pkgname = libwpg
pkgver = 0.3.1-1
pkgdesc = Library for importing and converting Corel WordPerfect(tm) Graphics images.
url = http://libwpg.sourceforge.net/
builddate = 1451312841
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 1419264
arch = aarch64
license = LGPL
depend = libwpd
depend = perl
depend = librevenge
makedepend = doxygen
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
